@charset "UTF-8";

/* ====================================
	共通スタイル
==================================== */


/* 共通 */

.page-basic {
	padding-bottom: 10rem;
}



/* 本文 */

.company-list {
	max-inline-size: 860px;
	margin-inline: auto;
}

.company-list li {
	padding-block: 20px;
	font-size: 1.8rem;
	font-weight: 500;
	border-top: 1px solid #D9D9D9;
}

.company-list li:last-of-type {
	border-bottom: 1px solid #D9D9D9;
}

.page-header--padding {
	padding-top: 8rem;
	padding-bottom: 8rem;
}

.page-header__main-title {
	text-align: center;
	font-size: 3rem;
	font-weight: bold;
}

.link-list {
	margin-top: 8rem;
}

.item {
	text-align: center;
}

.inline-icon-window {
	inline-size: 1.8em;
	block-size: 1.8em;
	transform: translateY(-0.15em);
}


/* ====================================
	ホバー、マウスポインタが有効なデバイス
==================================== */
@media (hover:hover) and (pointer: fine) {}

/* ====================================
	480px以上専用スタイル
==================================== */
@media screen and (width >=480px) {}

/* ====================================
	768px未満専用スタイル
==================================== */
@media screen and (width <768px) {

		.page-basic {
    padding-bottom: 4rem;
}

	.page-header--padding {
		padding-top: 4rem;
		padding-bottom: 4rem;
	}

	.page-header__main-title {
		font-size: 2rem;
	}

	.company-list li {
		padding-block: 15px;
		font-size: 1.6rem;
	}
}

/* ====================================
	768px以上専用スタイル
==================================== */
@media screen and (width >=768px) {}

/* ====================================
	768px以上1080px未満専用スタイル
==================================== */
@media screen and (768px <=width < 1080px) {}

/* ====================================
	1080px未満専用スタイル
==================================== */
@media screen and (width <1080px) {}

/* ====================================
	1080px以上専用スタイル
==================================== */
@media print,
screen and (1080px <=width) {}

/* ====================================
	1200px以上専用スタイル
==================================== */
@media screen and (1200px <=width) {}

/* ====================================
	1280px未満専用スタイル
==================================== */
@media screen and (width <1280px) {}